body {
    overscroll-behavior-y: auto !important
}

.header-container .headroom-wrapper { margin: auto;}
.about-page .our-values {  position: relative; padding: 120px 0 50px; }
.rfm-marquee-container {
    overflow-x: hidden;
    display: flex;
    flex-direction: row;
    position: relative;
    width: var(--width);
    transform: var(--transform);
}
.what-happen-next {
	padding: 50px 0;
}
.what-happen-next .list-holder {
	position: relative;
}
.what-happen-next .horizontal-line {
    width: 1px;
    top: 0;
    bottom: 0;
    left: 33%;
    transform: translateX(-50%);
    position: absolute;
	background: #000;
    background: radial-gradient(circle, #a4a4a4 0, #dedede 51%, #fff 100%);
}
.what-happen-next .horizontal-line-2 {
    width: 1px;
    top: 0;
    bottom: 0;
    left: 66%;
    transform: translateX(-50%);
    position: absolute;
	background: #000;
	background: radial-gradient(circle, #a4a4a4 0, #dedede 51%, #fff 100%);
}
.what-happen-next ul { 
	display: flex;
    gap: 15px;
    list-style: none;
    padding: 50px 25px;
    justify-content: space-between;
	position: relative;
    border-radius: 10px;
    border: 1px solid #ddd;
}
.what-happen-next ul li {
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.7;
	flex: 0 0 calc(33% - 15px);
}
.what-happen-next ul li svg {
	width: 70px;
	margin: 0 auto 30px;
	height: 70px;
}
.what-happen-next h2 {
	font-size: 3rem;
    line-height: 1.4;
    font-weight: 300;
    position: relative;
    z-index: 2;
    text-align: left;
    margin-bottom: 50px;
}
.what-happen-next ul li strong {
	display: block;
	font-size: 1.4rem;
	font-weight: 400;
}
.other-section h3 {
	font-size: 2.8rem;
    line-height: 1.4;
    font-weight: 300;
    position: relative;
    z-index: 2;
    text-align: left;
    margin-bottom: 20px;
}
.other-section {
	font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.7;
	padding: 30px 0;
}
.other-section a {
    font-weight: 400;
	border-bottom: 2px solid #555;
}
.contact-popup {
	padding: 0;
}
.contact-popup .contact-us {
    padding: 60px 0 0;
}
.contact-popup > div,
.contact-popup > div section,
.contact-popup .contact-us {
	height: 100%;
}
.contact-popup .contact-us .wizard-container,
.page-id-3319 .contact-us .wizard-container {
	margin: 0;
}
.contact-us .wizard-container {
   	margin-top: -60px;   
    position: relative;
}
.contact-us .wizard-container h2  {
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
    margin-bottom: 30px;
}
.contact-us .wizard-container .form-group {
	flex: 1;
	position: relative;
}
.contact-us .progress-form-bar ul {
	display: inline-flex;
    align-items: center;
	gap: 0;
    padding: 0;
    margin-bottom: 40px;
	list-style: none;
	position: relative;
}
.contact-us .progress-form-bar ul li {
	font-size: 14px;
	color: #fff;
    position: relative;
    z-index: 2;
    margin-right: 20px;
	display: none;
}
.contact-us .progress-form-bar ul li:last-child {
	margin: 0;
}
.contact-us .progress-form-bar ul li.active {
	display: block;
}
.contact-us .progress-form-bar ul li p { margin: 0px !important;}
.contact-us .progress-form-bar ul li strong {
    display: none;
    font-size: 2rem;
    font-weight: 400;
    color: #fff;
    position: relative;
    padding: 0 10px;
}
.contact-us .form-holder .right-section {
	z-index: 1;
}
.contact-us .progress-form-bar ul li.active {
	font-size: 14px;
	color: #fff;
	display: flex;
	gap: 0;
    align-items: center;
}
.contact-us .progress-form-bar ul li.active strong {
	display: block;
}
.contact-us .wizard-container .form-group label {
    font-family: Graphik;
    font-size: .9rem;
    font-weight: 500;
    color: #fff;
    margin-bottom: 0;
    position: absolute;
    z-index: 2;
    left: 23px;
    top: 12px;
    width: auto;
}
.contact-us .wizard-container .form-group input[type="text"],
.contact-us .wizard-container .form-group input[type="email"],
.contact-us .wizard-container .form-group input[type="tel"],
.contact-us .wizard-container .form-group select {
    color: #ffffff !important;
    background: transparent;
    font-size: 1.3rem;
    font-weight: 500;
    border-radius: 10px;
    height: 80px;
    border: 2px solid #86adff;
    padding: 25px 20px 5px;
    width: 100%;
}
.contact-us .wizard-container .form-group textarea::-webkit-input-placeholder,
.contact-us .wizard-container .form-group input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #becce8;
  font-weight: 300;
}
.contact-us .wizard-container .form-group textarea::-moz-placeholder,
.contact-us .wizard-container .form-group input::-moz-placeholder { /* Firefox 19+ */
  color: #becce8;
  font-weight: 300;
}
.contact-us .wizard-container .form-group textarea:-ms-input-placeholder,
.contact-us .wizard-container .form-group input:-ms-input-placeholder { /* IE 10+ */
  color: #becce8;
  font-weight: 300;
}
.contact-us .wizard-container .form-group textarea:-moz-placeholder,
.contact-us .wizard-container .form-group input:-moz-placeholder { /* Firefox 18- */
  color: #becce8;
  font-weight: 300;
}
.contact-us .wizard-container .form-group textarea {
	border-radius: 20px;
    font-size: 1.3rem;
    font-weight: 500;
    border: 2px solid #86adff;
    padding: 35px 20px 10px;
	color: #ffffff !important;
    background: transparent; min-height: 120px;
}
.contact-us .wizard-container .form-group select {
	font-weight: 300;
    width: 100%;
    border-radius: 20px;
    padding: 25px 22px 5px;
}
.contact-us .wizard-container .form-group.error input {
	border-color: #ffbab5;
}
.contact-us .wizard-container .form-group.error label {
    color: #ffbab5;
    font-weight: 500;
}
.contact-us .button-group { 
	align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}
.contact-us .button-group button:disabled {
	display: none;
}
.contact-us .button-group button {
    background: #000;
    padding: 0.7rem 1.5rem;
    line-height: inherit;
    text-transform: uppercase;
    font-size: 0.95rem;
    font-weight: 600;
    line-height: 1.5 !important;
    letter-spacing: 1px;
    border-radius: 40px;
}
.contact-us .button-group button:hover {
	border-color: #777;
    background: #777;
	color: #fff;
}
.contact-us .button-group button p { margin: 0px !important;}

.contact-us .button-group .wpcf7-submit {
    background: #000;
    padding: 0.7rem 1.5rem;
    line-height: inherit;
    text-transform: uppercase;
    font-size: 0.95rem;
    font-weight: 600;
    line-height: 1.5 !important;
    letter-spacing: 1px;
    border-radius: 40px;
}
.contact-us .button-group .wpcf7-submit:hover {
	border-color: #777;
    background: #777;
	color: #fff;
}


.contact-us #prevBtn {
	background: transparent;
	padding: 0;
	font-size: 0.8rem;
	border: none;
	border-bottom: 1px solid #96b8ff;
	border-radius: 0;
}
.contact-us #prevBtn:hover {
	border-color: #ccc;
	color: #ccc;
}
.contact-us #nextBtn span {
	display: none;
	transition: 0.2s all ease;
}
.contact-us #nextBtn.loading {
    font-size: 0;
    padding: 0.5rem;
    transition: 0.2s all ease;
}
.contact-us #nextBtn.loading span {
	width: 24px;
	height: 24px;
	border: 3px solid #c5d7ff;
	border-top: 3px solid #296dff;
	border-radius: 50%;
	animation: l3 1s infinite linear;
	display: inline-block;
	vertical-align: middle;
	transition: 0.2s all ease;
	margin-left: -5px;
}

@keyframes l3 {
  to {
    transform: rotate(1turn);
  }
}

.contact-us .wizard-container .form-group.checkbox-group {
    padding: 0;
    background: transparent;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.contact-us .wizard-container .form-group.checkbox-group label {
	border-radius: 30px;
	color: #fff;
	font-size: 0.9rem;
	line-height: 1;
	font-weight: normal;
	flex: 0 0 calc(50% - 15px);
	margin: 0;
	padding: 10px 12px;
	background: transparent;
	display: flex;
	align-items: center;
	border: 1px solid #719efe;
}
.contact-us .wizard-container .checkbox-group input[type="checkbox"] {
    position: relative;
    top: 0;
    border: none;
    margin-right: 10px;
    border-radius: 20px;
    background: #588dff;
}
.contact-us .wizard-container .checkbox-group input[type="checkbox"]:checked {
	background: #fff;
}
.contact-us .wizard-container .checkbox-group input[type="checkbox"]:after {
	width: 6px;
	height: 11px;
	border-width: 2px;
	left: 10px;
	top: 5px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-color: #296dff;
}

.step,
.step_popup {
    display: none;
}

.step.active,
.step_popup.active {
    display: block;
}
.rfm-marquee-container:hover div {
animation-play-state: var(--pause-on-hover);
}
.rfm-marquee-container:active div {
animation-play-state: var(--pause-on-click);
}
#chat-widget-push-to-talk img {
    width: 85% !important;
}
.rfm-overlay {
position: absolute;
width: 100%;
height: 100%;
}
.rfm-overlay::before, .rfm-overlay::after {
background: linear-gradient(to right, var(--gradient-color), transparent);
content: "";
height: 100%;
position: absolute;
width: var(--gradient-width);
z-index: 2;
pointer-events: none;
touch-action: none;
}
.rfm-overlay::after {
right: 0;
top: 0;
transform: rotateZ(180deg);
}
.rfm-overlay::before {
left: 0;
top: 0;
}

.rfm-marquee {
flex: 0 0 auto;
min-width: var(--min-width);
z-index: 1;
display: flex;
flex-direction: row;
align-items: center;
animation: scroll var(--duration) linear var(--delay) var(--iteration-count);
animation-play-state: var(--play);
animation-delay: var(--delay);
animation-direction: var(--direction);
}
@keyframes scroll {
0% {
    transform: translateX(0%);
}
100% {
    transform: translateX(-100%);
}
}

.rfm-initial-child-container {
flex: 0 0 auto;
display: flex;
min-width: auto;
flex-direction: row;
align-items: center;
}

.rfm-child {
transform: var(--transform);
}



.view-mbile { display:none !important}
.hide-mbile { display:block !important}

h1.page-title.awsm-jobs-archive-title {display:none !important}








.author-info { 
	padding: 0;
	margin: 30px 0px 30px;
	background: #ffffff;
	text-align: center;
	color: #000;
	border: none;
	border-radius: 0px;
}

.author-info .author-inner { 
	display: flex;
	gap: 20px;
}

.p-avatar {display:block; margin-bottom: 0;}
.person-bio .bio-name {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
    display: block;
    color: #000;
	text-align: left;
}
.p-avatar img{
	border: none;
    border-radius: 40px;
    height: 70px;
    padding: 0;
    width: 70px;
    background: #fff;
    border: 1px solid #ddd;
}
.author-info p { font-size:12px !important; padding-bottom:0px; margin:0px !important;text-align: left;}
.author-info p a { border-bottom: 2px solid #000; text-transform: uppercase; }
.author-info p a b {font-size: 12px;font-weight: 500 !important; color: #000 !important;}


.bio-text {
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px !important;
    margin-bottom: 0;
    line-height: 1.5em;
    word-wrap: break-word;
    text-align: left;
    color: #545454;
}

.author-time {
    display: flex;
    padding: 15px 0 50px;
    gap: 10px;
}
.author-time strong:first-child {
	position: relative;
	padding-right: 15px;
}
.author-time strong.cate {
	position: relative;
}
.author-time strong.cate:first-child {
	background: #ddd;
}
.author-time strong.cate:after {
	content: ",";
	position: absolute;
}
.author-time strong.cate:last-child:after {
	display: none;
}
.author-time strong {
	font-size: 1rem;
	font-weight: 400;
}
.author-time strong.cate {
	text-transform: capitalize;
    font-weight: 400;
}
.single-insights .site-main>* { margin-bottom: 0px !important;}
.related-post-single .swiper-slide a img {
	position: relative;
    height: 220px !important;
    margin-bottom: 15px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 40px #eee;
    object-fit: contain;
    object-position: center;;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 2px 40px #eee;
}
.related-post-single .swiper-slide h3 {
    padding: 0 !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #000;
}
.related-post-single-title{ padding:0px 0px 50px; display:flex; align-items:center; justify-content:space-between}
.related-post-single-title h3 {font-size: 24px;font-weight: 400 !important;; margin:0px}
.related-post-single-title h3 b {font-weight: 500 !important; display: block; }

.backto-insight {border: 1px solid #286dff;
    font-size: 13px;
    border-radius: 50px;
    padding: 12px 20px 12px;
    line-height: 1.2; border:1px solid #ddd;
    width: auto; margin:0px;  background-color: transparent; color:#000; text-align:left;    font-weight: normal; -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;}

.backto-insight:hover { background-color: #000; color:#fff;  border:1px solid #000; }




.page-template-page-certifications .our-clients .section-title { display:none !important}

.page-template-page-certifications .certificates .certificate { max-width: 25%;  min-height: auto; background: transparent;  border-top: 0px;}
.page-template-page-certifications .certificates .certificate:nth-child(4n+4) a{
/* 	border-right: none; */
}
.page-template-page-certifications .certificates .certificate:last-child a {
/* 	border-bottom: none; */
}
.page-template-page-certifications .certificates .certificate a {
    padding: 50px 25px 25px;
	border-width: .5px .5px .5px .5px;
	border-style: solid;
	border-color: #ddd; height: 100%;
	text-align: center;
}
.page-template-page-certifications .certificates .certificate a:hover .image {
    filter: grayscale(0);
}
.page-template-page-certifications .certificates {
    gap: 0;
    border: 0px solid #ddd;
	justify-content: center;
	border-radius: 0px;     overflow: hidden;
}

.page-template-page-certifications  .certificates .certificate .text {
	color: inherit;
	text-align: center;
	margin-top: 15px;
	font-size: 18px;
	font-weight: 400;
	min-height: inherit;
	padding: 0 25px;
	margin-bottom: 30px;
}

.certificate-detail-page .portfolio-fetured-img {
	height: 400px;
	padding: 0;
    background: rgb(244 248 255);
    border: 1px solid #e2ebff;
}

.certificate-detail-page .portfolio-fetured-img span {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.certificate-detail-page .portfolio-fetured-img img {
	height: 70%;
	object-fit: contain;
}

.page-template-page-certifications .button-custom-holder { display:none}

.page-template-page-certifications .page-inner-section{padding-top: 90px;}


.awards-detail  { padding-top:40px}

.award-main-avatar{ width: 100%;padding: 30px 0px 40px;}

.award-main-avatar span {max-width: 300px;; display:block}
.award-main-avatar span img {width: 100%;; display:block}
.award-top-section {
	display: flex;
	align-items: flex-start;
	margin-bottom: 30px;
	color: #000;
}
.award-main-text h1 {
	font-size: 3rem;
	line-height: 1.5;
	font-weight: 300;
	flex: 0 0 60%;
}
.award-main-text h3 {
	font-weight: 300;
}
.award-main-text p {margin-bottom: 2rem;}
.award-main-text p a { color:#286dff;}
.award-main-text p strong { font-weight: 400 !important;}
.award-main-text p a:hover { text-decoration:underline!important}

.award-main-text h1 {  margin-bottom: 1.5rem;}


.for-home-award .certificates {
    margin-top: -2rem; 
    padding: 2rem 1rem;  
	gap: 0px;
}
.for-home-award .certificates .button-custom {
	display: none;
}
.for-home-award .certificates .certificate {
    flex: 1;
    width: 100%;
	transition: 0.3s all ease;
    padding: 1rem; background:none !important;border:0 !important
}
.for-home-award .certificates .certificate:hover .image {
	filter: grayscale(0);
}
.for-home-award .certificates a {
    padding: 0px 10px; display:inline;
}
.for-home-award .certificates .certificate .text {
    color: inherit;
    text-align: center;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 600;
}

.for-home-award .v-btn { display:none}

.awards-detail-inner #st-1 .st-btn  { 
    height: 38px;
    width: 38px; 
}
.awards-detail-inner #st-1 .st-btn > img { 
    height: 20px;
    width: 22px; 
}


@media screen and (max-width: 1200px) {
	.award-top-section {
		flex-direction: column-reverse;
		gap: 20px;
		margin-bottom: 20px;
	}
	.award-main-text .tags span {
		font-size: 1rem;
		font-weight: 400;
	}
	.award-main-text h1 {
    	font-size: 2.6rem;
	}
	.portfolio-text h3 {
    	font-size: 1.7rem;
    	font-weight: 300;
	}
	.portfolio-text h4 {
    	font-size: 1.6rem;
    	font-weight: 300;
	}
	.portfolio-text h6 {
		font-size: 1.4rem;
	}
	.client-testimonial-text .quote-text {	
		font-size: 1.3rem;
	}
	.award-main-text .quote-text strong {	
		font-size: 1.2rem;
	}
	.scrolling-up2,
	.fixed-position2 {
		position: relative !important;
        width: 100% !important;
        max-width: 100%;
        top: 0 !important;
	}
}

@media screen and (max-width: 1024px){
	.what-happen-next h2 {
		font-size: 2.6rem;
    	margin-bottom: 30px;
	}
	.other-section {
		font-size: 1.2rem;
	}
	.other-section h3 {
		font-size: 2.2rem;
	}
	.what-happen-next ul {
		flex-wrap: wrap;
	}
	.what-happen-next ul li {
    	flex: 0 0 calc(50% - 15px);
	}
	.what-happen-next .horizontal-line {
		left: 50%;
	}
	.what-happen-next .horizontal-line-2 {
		display: none;
	}
}

@media screen and (max-width: 992px){
	.what-happen-next h2 {
		font-size: 2.6rem;
    	margin-bottom: 30px;
	}
	.contact-us .wizard-container {
		margin: 0;
	}
	.other-section {
		font-size: 1.2rem;
	}
	.other-section h3 {
		font-size: 2.2rem;
	}
	.what-happen-next ul {
        padding: 0;
		gap: 0;
	}
	.what-happen-next ul li {
    	flex: 0 0 100%;
        padding: 30px;
	}
	.what-happen-next ul li + li {
		border-top: 1px solid #ddd;
	}
	.what-happen-next .horizontal-line {
		display: none;
	}
	.contact-us .wizard-container .form-group-holder {
		display: block;
	}
	.contact-us .progress-form-bar ul {
		display: block;
	}
	.contact-us .progress-form-bar ul li {
		margin: 0;
	}
	.contact-us .progress-form-bar ul li span {
		display: none;
	}
	.contact-us .progress-form-bar ul li.active span {
		display: flex;
		width: 30px;
		height: 30px;
		font-size: 0.8rem;
		font-weight: 500;
		flex: 0 0 30px;
	}
	.award-main-text h1 {
    	font-size: 2.4rem;
	}
	.portfolio-text h4 {
    	font-size: 1.4rem;
    	font-weight: 300;
	}
	.portfolio-text h6 {
		font-size: 1.2rem;
	}
	.client-testimonial-text .quote-text {	
		font-size: 1.1rem;
	}
	.award-main-text .quote-text strong {	
		font-size: 1rem;
	}
	.portfolio-fetured-img {
		max-height: 400px;
	}
}

@media screen and (max-width: 767px){
	.what-happen-next h2 {
		font-size: 2.2rem;
    	margin-bottom: 30px;
	}
	.other-section {
		font-size: 1rem;
	}
	.other-section h3 {
		font-size: 2rem;
	}
	.what-happen-next {
		padding: 30px 20px;
	}
	.other-section {
		padding: 30px 20px;
	}
	.contact-us .wizard-container .form-group.checkbox-group label {
		flex: 0 0 100%;
	}
	.contact-us .progress-form-bar ul li strong {
	    font-size: 1.5rem;
	}
	.contact-us .button-group {
		flex-direction: column;
	    gap: 20px;
	}
	.contact-us .wizard-container .form-group input[type="text"], 
	.contact-us .wizard-container .form-group input[type="email"], 
	.contact-us .wizard-container .form-group input[type="tel"], 
	.contact-us .wizard-container .form-group select,
	.contact-us .wizard-container .form-group textarea {
		font-size: 1rem;
	}
	.contact-us .button-group button#nextBtn {
		width: 100%;
	}
	.suggestion-item {
		padding: 8px 12px;
		cursor: pointer;
		font-size: 1rem;
	}
	.selected-services .tag {
		font-size: 0.9rem;
	}
	.selected-services .remove-tag svg {
		width: 12px;
		height: 12px;
	}
	.award-main-text h1 {
    	font-size: 2.2rem;
	}
	.portfolio-text {
		font-size: 1.1rem;
	}
	.portfolio-text h4,
	.portfolio-text h5 {
        font-size: 1.2rem;
        line-height: 1.5;
        font-weight: 400;
	}
	.portfolio-text h6 {
		font-size: 1rem;
	}
	.client-testimonial-text .quote-text {	
		font-size: 1.1rem;
	}
	.award-main-text .quote-text strong {	
		font-size: 0.9rem;
	}
	.portfoli-categories-text strong {
		font-size: 16px;
	}
	.portfoli-categories-text {
		display: none;
	}
	.portfolio-text .stack ul li {
		background-size: 25px;
		background-position: 0px 6px;
		padding-left: 40px;
	}
	.blog-detail-page .back-button, .job-detail-page {
    	padding: 10px 0px !important;
	}
	.award-main-text .tags span {
        font-size: 1rem;
        font-weight: 400;
        padding: 8px 15px;
    }
	.portfolio-fetured-img {
		max-height: 300px;
	}
	.client-testimonial-text {
		padding: 55px 30px 1px 30px;
	}
	.quote-text:after {
		width: 27px;
		height: 27px;
		left: 0;
		top: -40px;
		opacity: .5;
	}
	.section-with-action {
    	padding: 35px 30px;
	}
	.s-action {
		display: block;
		text-align: center;
		font-size: 14px;
	}
	.consult-form input.wpcf7-submit {
		font-size: 14px;
		font-weight: 500;
	}
	.consult-form .wpcf7-form-control-wrap[data-name="Job"] {
		border: none;
	}
}
@media screen and (max-width: 560px){
	.what-happen-next h2 {
		font-size: 1.8rem;
		margin-bottom: 30px;
	}
	.what-happen-next ul li strong {
    	font-size: 1.2rem;
	}
	.what-happen-next ul li {
    	font-size: 0.9rem;
        padding: 20px;
	}
	.what-happen-next ul li svg {
		width: 50px;
        margin: 0 auto 20px;
        height: 50px;
	}
	.other-section {
        font-size: 0.9rem;
	}
	.other-section h3 {
        font-size: 1.5rem;
        margin-bottom: 15px;
	}
	.what-happen-next {
		padding: 30px 20px;
	}
	.other-section {
		padding: 30px 20px;
	}
	.other-section ul {
    	padding-left: 20px;
	}
	.other-section h3 {
        font-size: 1.7rem;
    	margin-bottom: 10px;
    }
	.contact-us {
		padding: 50px 20px;
	}
}
/* azeem css new fixes */

.award-main-avatar span {max-width:100%; background-color: #286dff; border-radius: 6px; padding: 25px 20px;}
.award-main-avatar span img {max-width:245px;margin: auto;}
.award-main-avatar { padding: 0px 0px 40px;}
.blog-detail-page .back-button, .job-detail-page {padding: 30px 0px;}

.for-home-award2 .certificates .certificate .image {
	filter: grayscale(1);
	margin-bottom: 30px;
}


/* .lwptoc_itemWrap { max-height: 380px !important;} */






/* azeem css new fixes end */







@media screen and (min-width: 767px){
	
@-webkit-keyframes fadeInDownSmall {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-10%,0);
        transform: translate3d(0,-10%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes fadeInDownSmall {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-10%,0);
        transform: translate3d(0,-10%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.animate__fadeInDownSmall {
    -webkit-animation-name: fadeInDownSmall;
    animation-name: fadeInDownSmall
}

@-webkit-keyframes fadeInLeftSmall {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-20%,0,0);
        transform: translate3d(-20%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes fadeInLeftSmall {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-20%,0,0);
        transform: translate3d(-20%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.animate__fadeInLeftSmall {
    -webkit-animation-name: fadeInLeftSmall;
    animation-name: fadeInLeftSmall
}

@keyframes expandHeight {
  from {
    height: 0;
  }
  to {
    height: 47px;
  }
}

.lineAnimation {
  width: 100%;
  height: 0; 
  animation: expandHeight 1.2s cubic-bezier(0.68, -0.55, 0.27, 1.55) forwards;
}















}

@media only screen and (width:1440px) {
    .contact-popup .toggleBtn, .contact-popup-2 .toggleBtn {
        top: 26px;
        right: 13px;
    }
}


@media only screen and (min-width:1280px) and (max-width:1365.9px) {

.contact-popup .toggleBtn, .contact-popup-2 .toggleBtn {
    top: 28px;
    right: 16px;
}
.page-template-page-certifications .certificates .certificate {
    max-width: 24.2%; 
}

}

@media only screen and (min-width:1024px) and (max-width:1279.9px) {
    .contact-popup .toggleBtn, .contact-popup-2 .toggleBtn {
        top: 28px;
        right: 13px;
    }
    .bio-text h2 {font-size: 16px !important;}
    .share-section .swiper-backface-hidden .swiper-slide a > img { margin-bottom:15px} 

    .certificates { gap: 20px;}
    .certifaction-page  .our-clients {
        padding: 0px 0;}
 

.page-template-page-certifications .certificates .certificate {
    max-width: 33.3%; 
}



}


@media only screen and (min-width:768px) and (max-width:1023.9px) {
.contact-popup .toggleBtn, .contact-popup-2 .toggleBtn {
    top: 28px;
    right: 13px;
}

.bio-text { 
    max-height: 4.8em; 
}
.share-section .swiper-backface-hidden .swiper-slide a > img { margin-bottom:15px}
.certificates { gap: 20px;}
.page-template-page-certifications .certificates .certificate {
    max-width: 50%;
}
.certificates .certificate .text { 
    font-size: 14px; 
}
.certifaction-page  .our-clients {
    padding: 0px 0;}
.certificates .certificate {
    max-width: 31.4%;}












}

@media only screen and (max-width:767.9px) {
	.related-post-single-title {
		flex-direction: column;
	}
	.author-time {
		display: flex;
		padding: 10px 0 20px;
		gap: 15px;
		flex-wrap: wrap;
	}
	.blog-detail-page .blog-image {
		margin-bottom: 10px;
	}
	.blog-detail-page .blog-details p, .blog-detail-page .blog-details li {
		font-size: 16px;
	}
	.author-time strong {
		font-size: 12px;
	}
.view-mbile { display:block !important}
.hide-mbile { display:none !important}
.contact-popup, .contact-popup-2 {  padding: 20px 15px;}
.contact-popup .toggleBtn, .contact-popup-2 .toggleBtn {
    top: 6px;
    right: -12px;
}

.blog-page-inner .blog-list .image-holder { 
    height: 200px;
    margin-bottom: 25px;
}

.blog-page-inner .blog-list {  
}
.blog-page-inner .blog-list .image-holder img { 
    /* transform: scale(1.1); */
}

.blog-detail-page .blog-details h1 {
    font-size: 1.6rem;
}

.single-insights .blog-detail-page {
    padding-top: 140px;
}

.author-time { 
    font-size: 13px;
}

.blog-detail-page .blog-image {
    height: 250px;
	padding: 0;
	margin-bottom: 20px;
}

.single-insight-info .faq-list .faq-item {
    padding: 15px; 
}

.single-insight-info  .faq-list .faq-item .faq-question {
    padding-right: 40px;
}
.single-insight-info .faq-list .faq-item .faq-question svg {
    font-size: 26px;
    right: -2px;
    top: -1px;
}

.single-insight-info .faq-list .faq-item h4 {
    line-height: 1.3;
}


.author-info { padding-bottom:30px}
.share-section .swiper-slide a h3 {
    font-size: 1.1rem;
    padding: 0px 25px;
}
.share-section .swiper-backface-hidden .swiper-slide a > img { margin-bottom:15px}

.single-insights .share-section .swiper-button-prev {    transform: scale(.8);  margin-left: -10px;}
.single-insights .share-section .swiper-button-next {    transform: scale(.8);  margin-right: -10px;}

.awards-detail {
    padding-top: 40px;
}

.page-template-page-certifications .page-inner-section {
    padding-top: 30px;
}

.certifaction-page  .our-clients {
    padding: 0px 0;}

.page-template-page-certifications .certificates .certificate {
    max-width: 100%;
    margin-bottom: 1.5rem;
}
.certificates .certificate {
    max-width: 100%;  
}

.page-template-page-certifications .certificates .certificate .text { 
    min-height: auto;
}
















}
.autocomplete-suggestions {
    max-height: 200px;
    overflow-y: auto;
    position: absolute;
    background: #ffffff;
    z-index: 9999;
    width: 100%;
    margin-top: -7px;
    left: 2px;
    right: 0;
    border-radius: 0 0 10px 10px;
}
.suggestion-item {
    padding: 11px 12px;
    cursor: pointer;
    font-size: 1.1rem;
    font-weight: 500;
	color: #000;
}
.suggestion-item:hover {
	background-color: #e5edff;
	color: #2667f5;
}
.selected-services {
    margin-top: 10px;
}
.selected-services .tag {
	display: inline-block;
	background: #ffffff;
	color: #000000;
	padding: 5px 15px;
	margin: 4px;
	border-radius: 20px;
	font-size: 1rem;
	position: relative;
	border: 1px solid #000;
}
.selected-services .remove-tag {
    margin-left: 8px;
	font-size: 1rem;
    cursor: pointer;
    color: #000;
    position: relative;
    top: -1px;
}
.selected-services .remove-tag svg {
    width: 15px;
	height: 15px;
}

.main-setting span{ background-color: transparent !important; box-shadow: 0px 0px 10px #0000001f;}

.contact-popup .right-section { height: calc(100vh - 60px); }

.right-section .wpcf7-form-control-wrap .wpcf7-not-valid-tip { color: #fff !important; display: none !important;}

/* .contact-popup .right-section .wizard-container {max-height: 700px;
    overflow-y: auto;
    overflow-x: hidden;} */

 .right-section .wpcf7-form-control-wrap .wpcf7-not-valid {border-color: #ff4d4d !important;}

.contact-popup  .right-section  {    transform: translateY(-40px);}

.for-home-award .certificates .certificate { padding: 0px 1rem !important;}

.for-home-award .certificates .certificate .text {  padding: 10px 20px 0px;}








